<div class="container-fluid">
    <nav aria-label="breadcrumb">
    <ol class="breadcrumb">
      <li class="breadcrumb-item" aria-current="page" data-breadcrumb-value="profile"><%=dictionary.page.profile.name%></li>
      <li class="breadcrumb-item active" aria-current="page" data-breadcrumb-value="lending"><%=dictionary.page.profile.page.lending.name%></li>
    </ol>
  </nav>

  <div class="row mb-5">
    <div class="col col-12">
      <div class="survey mdc-card" style="font-size: .9rem">
        <% const labels = ["incomes", "monthly_income", "fixed_charges", "other_expenses"] %>
        <% for(let i = 0; i < 4; i++) { %>
        <div class="user__data-row">
          <div class="row justify-content-start" data-bs-toggle="collapse" href=<%= '#data__' + i %> aria-expanded="false" aria-controls=<%= 'data__' + i %>>
            <div class="user__data-row-left col-lg-4 d-flex align-items-center p-0">
              <a class="data-column">
                <p id="<%= 'data__' + i + '-label' %>" class="user__data-label" data-label="<%=labels[i]%>"><%=dictionary.page.profile.page.lending.assets_labels[i]%>: </p>
              </a>
            </div>
            <div class="col-md-3 p-0">
              <div class="user__data-row-right d-flex p-0 align-items-center">
                <div class="btn-group">
                  <p id="<%= 'data__' + i + '-value' %>" class="user__data-value"></p>
                </div>
              </div>
            </div>
            <div class="user__data-collapse collapse p-0" id=<%= 'data__' + i %>>
              <div class="dropdown__data d-flex flex-column justify-content-center">
                <div class="dropdown__data-manage data d-flex justify-content-start">
                  <div class="dropdown__data-buttons d-flex align-items-center">
                    <i class='dropdown__data-button bx bx-box position-relative' onclick="addToClipboardButton(this)" data-bs-toggle="tooltip" data-bs-placement="top" title='<%=dictionary.tooltips.add_to_clipboard%>'></i>
                    <i class="dropdown__data-button far fa-handshake" onclick='redirect("/permissions")' data-bs-toggle="tooltip" data-bs-placement="top" title='<%=dictionary.tooltips.permissions%>'></i>
                    <span class="dropdown__data-button material-icons-outlined" onclick='redirect("/history")' data-bs-toggle="tooltip" data-bs-placement="top" title='<%=dictionary.tooltips.history%>'>history</span>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <% } %>
      </div>
    </div>
  </div>

  <!-- <div class="row mb-5">
    <div class="col col-12">
      <div class="mdc-card">
        <div class="asset__container py-3">
          <p class="asset-label"><%=dictionary.page.profile.page.lending.assets_labels[0]%></p>
          <p class="asset-value"><%=dictionary.data_empty%></p>
        </div>
        <div class="asset__container py-3">
          <p class="asset-label"><%=dictionary.page.profile.page.lending.assets_labels[1]%></p>
          <p class="asset-value"><%=dictionary.data_empty%></p>
        </div>
        <div class="asset__container py-3">
          <p class="asset-label"><%=dictionary.page.profile.page.lending.assets_labels[2]%></p>
          <p class="asset-value"><%=dictionary.data_empty%></p>
        </div>
        <div class="asset__container py-3">
          <p class="asset-label"><%=dictionary.page.profile.page.lending.assets_labels[3]%></p>
          <p class="asset-value"><%=dictionary.data_empty%></p>
        </div>
        </div>
    </div>
  </div> -->
